from django.shortcuts import render
from .models import Station
import time

def home(request):
    stations = Station.objects.filter(is_active=True)
    context = {
        "stations": stations,
        "project_name": "Lili Record's",
        "deployment_timestamp": int(time.time()),
    }
    return render(request, "core/index.html", context)
